package kr.co.vividnext.sodalive.settings.terms

import io.reactivex.rxjava3.core.Single
import kr.co.vividnext.sodalive.common.ApiResponse
import retrofit2.http.GET

interface TermsApi {
    @GET("/stplat/terms_of_service")
    fun getTermsOfService(): Single<ApiResponse<GetTermsResponse>>

    @GET("/stplat/privacy_policy")
    fun getPrivacyPolicy(): Single<ApiResponse<GetTermsResponse>>
}
